@font-face {
    font-family: 'GothamBook';
    src: url('/fonts/gotham-book/GothamBook.eot');
    src: url('/fonts/gotham-book/GothamBook.eot') format('embedded-opentype'),
         url('/fonts/gotham-book/GothamBook.woff2') format('woff2'),
         url('/fonts/gotham-book/GothamBook.woff') format('woff'),
         url('/fonts/gotham-book/GothamBook.ttf') format('truetype'),
         url('/fonts/gotham-book/GothamBook.svg#GothamBook') format('svg');
}


@font-face {
    font-family: 'GothamBold';
    src: url('/fonts/gotham-bold/GothamBold.eot');
    src: url('/fonts/gotham-bold/GothamBold.eot') format('embedded-opentype'),
         url('/fonts/gotham-bold/GothamBold.woff2') format('woff2'),
         url('/fonts/gotham-bold/GothamBold.woff') format('woff'),
         url('/fonts/gotham-bold/GothamBold.ttf') format('truetype'),
         url('/fonts/gotham-bold/GothamBold.svg#GothamBold') format('svg');
}

@font-face {
    font-family: 'GothamRoundedBook';
    src: url('/fonts/gotham-book-rounded/GothamRoundedBook.eot');
    src: url('/fonts/gotham-book-rounded/GothamRoundedBook.eot') format('embedded-opentype'),
         url('/fonts/gotham-book-rounded/GothamRoundedBook.woff2') format('woff2'),
         url('/fonts/gotham-book-rounded/GothamRoundedBook.woff') format('woff'),
         url('/fonts/gotham-book-rounded/GothamRoundedBook.ttf') format('truetype'),
         url('/fonts/gotham-book-rounded/GothamRoundedBook.svg#GothamRoundedBook') format('svg');
}

@font-face {
    font-family: 'GothamRoundedBold';
    src: url('/fonts/gotham-bold-rounded/GothamRoundedBold.eot');
    src: url('/fonts/gotham-bold-rounded/GothamRoundedBold.eot') format('embedded-opentype'),
         url('/fonts/gotham-bold-rounded/GothamRoundedBold.woff2') format('woff2'),
         url('/fonts/gotham-bold-rounded/GothamRoundedBold.woff') format('woff'),
         url('/fonts/gotham-bold-rounded/GothamRoundedBold.ttf') format('truetype'),
         url('/fonts/gotham-bold-rounded/GothamRoundedBold.svg#GothamRoundedBold') format('svg');
}


